$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Nutzer:innen die bei der Organisation einer Veranstaltung mitwirken und hierfür vom #
  Nutzer/der Nutzerin, der den Kurs im System angelegt hat, volle Kontrolle über alle Aspekte #
  der Veranstaltung erhalten haben.
